Subject: Re: Acces tape-unit with cygwin
From: Wim Versteeg <[email-masked]>
To: Don Sharp <[email-masked]>
Cc: [email-masked]
Date: Tue, 02 Oct 2001 21:46:13 +0200

Don,

Thanks for your quick reply. But unfortunately I can't find this tape-device
(tape0) in de cygwin-directory or other dir's. Do I need to do an extra
installation. Please could you inform me how to install/detect this tape-unit?

Regards, Wim

Don Sharp wrote:
> 
> Wim Versteeg wrote:
> >
> > Hallo,
> >
> > I installed CYGWIN on my PC under winNT without tape-unit. Today I connected a
> > tape-unit via SCSI to my PC . The winNT backup system detects my drive. Could
> > you inform me how to use/install this tape-unit under CYGWIN (by dd if=TAPE or
> > tar....) This tar-option would be interesting for me!
> >
> 
> You need to mount the tape decice(s) like
> 
> mount -f -s -b "//./tape0" "/dev/st0"
> mount -f -s -b "//./tape0" "/dev/nst0"
> 
> Notice the norewind version above
> 
> You can now use
> 
> dd if=/dev/st0 bs=tape_block_size > file_on_disc
> tar tf /dev/st0
> 
> and
> 
> mt -f /dev/nst0 fsf 1
> 
> I hope that helps.
> 
> > Regards, Wim Versteeg
> >
> >
> Cheers
> 
> Don Sharp

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/